package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxCoupon;
import com.iformall.domain.po.WxTopic;
import java.util.List;

public interface WxTopicMapper extends CommonMapper<WxTopic, String> {

	List<WxTopic> findList(WxTopic wxTopic);

	List<WxTopic> findExist(WxTopic wxTopic);

	WxTopic show(WxTopic record);

	void updateStatus(WxTopic record);

	void couponDownLine(WxTopic record);
}
